.landing_section{
    position: fixed;
}
.single_landing{
    overflow: hidden;
    position: relative;
    height: 100vh;
}
.overlay,
.land_con{
    -webkit-transition: all 800ms ease;
    -moz-transition: all 800ms ease;
    -ms-transition: all 800ms ease;
    -o-transition: all 800ms ease;
    transition: all 800ms ease;
}
.single_landing:hover .overlay{
    background: rgba(0, 0, 0, 0.3);
}
.single_landing:hover .land_con{
    visibility: hidden;
    opacity: 0;
}
.overlay{
    background: rgba(0, 0, 0, 0.8);
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.single_landing img{
    width: 100%;
    position: relative;
    top: 0;
    -webkit-transition: all 10s ease;
    -moz-transition: all 10s ease;
    -ms-transition: all 10s ease;
    -o-transition: all 10s ease;
    transition: all 10s ease;
}
.landing_title{
    position: relative;
    z-index: 2;
    color: #fff;
    background: #000000;
    margin: 0;
    font-size: 20px;
    line-height: 40px;
    padding: 57px 0 53px;
}
.land_con {
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 41%;
    transform: translateY(-50%);
    z-index: 9;
}
.land_con h1 {
    text-shadow: 0 23px 10px rgba(1, 1, 1, .35);
}
.land_con h1{
    color: #fff;
    font-size: 50px;
    line-height: 40px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.single_landing:hover h1{
    color: #fd0060;  
}


@media(min-width: 320px) and (max-width: 767px){
    .landing_section{
        position: relative;
    }
    .single_landing{
        height: 100vh;
    }
    .land_con h1{
        font-size: 35px;
        line-height: 1;
    }
    .land_con{
        top: 50%;
    }
}

@media(min-width: 767px) and (max-width: 1200px){
    .land_con h1{
        font-size: 35px;
        line-height: 1;
    }
}
